@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300);
@font-face {
    font-family: 'swiss_721bold_condensed';
    src: url('../fonts/swiss-webfont.eot');
    src: url('../fonts/swiss-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss-webfont.woff2') format('woff2'),
         url('../fonts/swiss-webfont.woff') format('woff'),
         url('../fonts/swiss-webfont.ttf') format('truetype'),
         url('../fonts/swiss-webfont.svg#swiss_721bold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Bitter';
    src: url('../fonts/bitter/bitter.eot');
    src: url('../fonts/bitter/bitter.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitter/bitter.woff2') format('woff2'),
         url('../fonts/bitter/bitter.woff') format('woff'),
         url('../fonts/bitter/bitter.ttf') format('truetype'),
         url('../fonts/bitter/bitter.svg#swiss_721bold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

::-webkit-input-placeholder {
   color: #fff;
   opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
   color: #fff;
   opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
   opacity:1;
}

:-ms-input-placeholder {
   color:#fff;
   opacity:1;
}

input:focus::-webkit-input-placeholder { color:#fff; }
input:focus:-moz-placeholder { color:#fff; } /* FF 4-18 */
input:focus::-moz-placeholder { color:#fff; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:#fff;}
textarea:focus::-webkit-input-placeholder { color:#fff; }
textarea:focus:-moz-placeholder { color:#fff; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:#fff; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:#fff; }

body{font-family:'Roboto';
	font-size:16px;
	color:#555;
	line-height:24px;
}

.top-head{background:#1c3f94; z-index:10;}
.top-head .left-top{float:left;}
.top-head .right-top{padding-top:8px;float:right;}
.top-head .right-top .right-search{float:right; position:relative;}
.top-head .right-top .right-search input{padding:7px 10px;line-height:15px; background-color: transparent; border: 1px solid #fff; color:#ffffff; font-size:12px;font-family:'Roboto'; font-weight:400; width:199px; border-radius:0px;}
.top-head .right-top .right-search .submit-search{ position:absolute; right: 8px; top: 8px; border:0; background-color: transparent; text-indent:-9999px; display:block;background-image: url(../img/search.png); width:20px; height:16px; background-repeat: no-repeat;}
.top-head .right-top .social{margin-right:49px;float:left;}
.top-head .right-top .social ul li{float:left;margin-left:10px;}
.top-head .right-top .social ul li:first-child {margin-left: 0px;}
.top-head .left-top .phone{padding-left:33px;font-size:18px;font-family: 'swiss_721bold_condensed';color:#fff;background-image: url(../img/phone.png); background-repeat: no-repeat; background-position: left center; line-height:49px;}
.top-head .left-top .email{margin-left:22px;padding-left:33px;font-size:18px;font-family: 'swiss_721bold_condensed';color:#fff;background-image: url(../img/email.png); background-repeat: no-repeat; background-position: left center;}
.main-header.sticky, .main-header.solid.sticky {position:fixed; top:0; transition:all ease-in-out 0.3s; width:100%;border-bottom: 2px solid #e5911a;box-shadow: 0 0px 10px rgba(0,0,0,0.3);background-color: rgba(255,255,255,1); -webkit-background-color: rgba(255,255,255,1); -moz-background-color: rgba(255,255,255,1); -ms-background-color: rgba(255,255,255,1);}
.main-header.solid {position:static;}
.main-header{padding:10px 0 5px;z-index:99; position:absolute; top:49px; left:0; right:0; background-color: rgba(255,255,255,0.75); -webkit-background-color: rgba(255,255,255,0.75); -moz-background-color: rgba(255,255,255,0.75); -ms-background-color: rgba(255,255,255,0.75);}
.main-header .logo{float:left;}
.main-header .nav-main{padding-top:32px;float:right;}
.main-header.sticky .nav-main, .main-header.solid.sticky .nav-main{padding-top:20px; transition:all ease-in 0.3s;}
.sticky .logo img {width: 105px; transition:all ease-in 0.3s;}
.banner-text{position:absolute; top: 45%; left:0; right:0; text-align:center; z-index:999;}
.banner-text h1, .banner-text h2 {line-height:70px; font-size:48px;text-transform: inherit;display: inline-block;padding: 0px 15px;background-color: rgba(0, 0, 0, 0.25);}
.down-arrow {position: absolute;z-index: 1;bottom: 15%;right: 48%;}
.flexslider .slides .down-arrow a img {width:50px; margin:auto;}
#cssmenu > ul > li > a {line-height:20px;}
.flexslider .slides > li {position:relative;}
.banner {position:relative;}
.banner img {width:100%;}
.inner-pages-banner img {width: 100%;}
.caption-main {color: #fff;}
.flex-control-nav {bottom:40px;}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background: #e5911a;background: rgba(229, 145, 26, 1); cursor: pointer;}
.flex-control-paging li a { width: 15px;height: 15px;background: #fff;background: rgba(255, 255, 255, 1);}

.content-body .about {padding:45px 0px; text-align:center;}
.content-body .about p {color:#595959; font-weight:100;}
h2.heading.white {color:#fff;}
h2.heading,h1.heading {font-size:38px;font-family: 'swiss_721bold_condensed';color:#1c3f94; padding-bottom:40px; background-image:url(../img/heading-bg.png); background-repeat:no-repeat; background-position:bottom center; margin-bottom:20px;line-height:1.1;}

.button1 {margin-top: 40px;}
.button1 a{;background-image: url(../img/readmore.png);height: 25px;background-position: 125px 13px;    background-repeat: no-repeat;}
.button1 a:hover {background-position:135px 13px; transition:all ease-in-out 0.1s;}
.button1 a {color: #fff;background-color: #e5911a;padding: 13px 60px 14px 30px; position:relative;text-transform: uppercase;font-weight: 600;font-family: 'swiss_721bold_condensed';font-size: 18px;}

.products {padding:45px 0px; background-color:#1c3f94;}
.products .title {text-align:center;}
.products .col-4 {width:25%; float:left; padding:0px 10px;margin:20px 0px;}
.products .col-4 .main { background-color:#fff; min-height:385px; position:relative;}
.products .col-4 img {width:100%;}
.products .col-4 .text {padding:10px; text-align:left; color:#000;}
.products .col-4 .text p {font-size:14px;}
.products .col-4 .text a {color:#000;}
.products .col-4 .text h4 {font-size:17px;font-family: 'swiss_721bold_condensed';}
.products .col-4 .button2 {padding:0px 10px 10px; position:absolute; bottom:0px;}
.button2 a{background-image: url(../img/small-readmore.png);height: 25px;background-position: 75px 6px;background-repeat: no-repeat; display:block; width:100px;}
.button2 a:hover {background-position:85px 6px; transition:all ease-in-out 0.1s; width:110px;}
.button2 a {color: #e5911a;position:absolute; font-size:14px; bottom:10px;}
.products-inner.pro .col-4 h4 a, .products-inner.pro .col-4 p a, .products-inner.pro .col-4 ul li a {color: #000;}
.products-inner.pro.app .col-4 .main {min-height: 450px;}

.getquote {padding:40px 0px; background-color:#f5cc9a;}
.getquote .text {float:left;}
.getquote .text h2 { font-size:30px; font-family:'Bitter'; color:#000; text-transform:inherit; margin-bottom:25px;}
.getquote .text p { font-size:24px; color:#000; font-weight:100;}
.getquote .button3 {float:right;}
.getquote .button3 a { color:#e5911a; text-transform:uppercase; font-size:20px; border:3px solid #e5911a;padding: 14px 60px;line-height: 75px;border-radius: 5px;}
.getquote .button3 a:hover { color:#fff; background-color:#e5911a; transition:all ease-in-out 0.2s;}


.application {padding:45px 0px; background-image:url(../img/application-bg.jpg); background-repeat:no-repeat; background-size:cover;}
.application .title {text-align:center;}
.application .col-4 {width:25%; float:left; padding:0px 10px;}
.application .col-4 .main { background-color:#fff; border:3px solid #989898; border-radius:5px; min-height:435px; position:relative;}
.application .col-4 img {width:100%;}
.application .col-4 .text a {color:#000;}
.application .col-4 .text {padding:7px; text-align:left; color:#000;}
.application .col-4 .text p {font-size:14px;}
.application .col-4 .text h4 {font-size:17px;font-family: 'swiss_721bold_condensed';}
.application .col-4 .button2 {padding:0px 7px 10px;bottom:20px; position:absolute; bottom:0px; }

.recent-projects, .contact, .contact3 {float:left; width:50%; text-align:center; min-height:845px;height:845px;}
.recent-projects {padding:45px 45px 45px 100px; background-color:#f5cc9a;}
.recent-projects h3 {font-size:30px;font-family: 'swiss_721bold_condensed';color:#000; text-transform:uppercase; margin-bottom:30px;}
.contact h3 {font-size:30px;font-family: 'swiss_721bold_condensed'; color:#fff; text-transform:uppercase; margin-bottom:30px; line-height:35px;}
.contact   {padding:45px 100px 45px 45px; background-color:#1c3f94;}
.flex-caption {width: 100%;padding: 2%;left: 0;bottom: 0;background: rgba(0,0,0,1);color: #fff;text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 18px; line-height: 18px;font-family: 'swiss_721bold_condensed'; text-transform:uppercase;}
.recent-projects .project .flexslider1 ul li a > img {display: block; width:100%;}
.recent-projects .flexslider1 {position:relative; padding-top:30px;}
.recent-projects .flex-direction-nav .flex-prev { left:0;}
.recent-projects .flex-direction-nav .flex-next {right:0;}
.recent-projects .flex-direction-nav a {opacity:1;margin: -25px 0px 0;}

.form-grp {width: 50%;float: left;padding: 0px 10px;min-height: 70px;}
.form-grp.full {width:100%;}
.error {color: #F00;text-align: left;display: block; font-size:14px;}
.contact .contact-form input, .contact .contact-form select {line-height: normal; width: 100%;padding: 10px 15px;}
.contact .contact-form select {line-height:40px;text-indent: 10px;padding-left: 0px;}
.contact .contact-form input,  .contact .contact-form textarea, .contact .contact-form select {background-color:#4167c4; color:#fff; border:1px solid #577bd3; border-radius:0px;}
.contact .contact-form .button,  .contact .contact-form textarea {width:100%;float: left;margin-bottom: 20px;padding: 10px 15px;}
.contact .contact-form .form-grp input:last-child {margin-right: 0px;}
.contact .contact-form .button {margin-bottom:0px; background-color:#e5911a; color:#fff; text-transform:uppercase;font-size:18px;font-family: 'swiss_721bold_condensed'; border:0px solid #577bd3;}
.contact .contact-form .button:focus {border:0px solid #577bd3;}
.contact .contact-form .button:hover {background-color:#000; transition:all ease-in-out 0.2s;}

.contact-details {padding:40px 0px; background-color:#f0f0f0;}
.contact-details .col-4 {width:22%; float:left; padding:0px 0px;margin:0px 0px;}
.contact-details .col-4.email {width:34%;}
.contact-details .col-4 p { min-height:50px; color:#000;}
.contact-details .col-4 a { color:#000;}
.contact-details .col-4 a:hover { color:#1c3f94;}
.contact-details .col-4 .address a{display:inline-block;background-image:url(../img/address.png); background-repeat:no-repeat; background-position: top left; padding-left:50px;}
.contact-details .col-4 .phone a{display:inline-block;background-image:url(../img/phone-ftr.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:45px;}
.contact-details .col-4 .fax a{display:inline-block;background-image:url(../img/fax1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:35px;}
.contact-details .col-4 .mail a{display:inline-block;background-image:url(../img/email-ftr.png); background-repeat:no-repeat; background-position: top left; padding-left:80px; min-height:50px;}
.contact-details .col-4 .time {background-image:url(../img/time.png);min-height: 35px; background-repeat:no-repeat; background-position: top left; padding-left:50px;}
.contact-details .col-4 .time p {min-height:1px; margin-bottom:0px;}

.copyright {background-color:#1d1d1d; text-align:center; padding:15px 0px; color:#fff;}
.copyright p span {text-transform:uppercase;}

/*================================================= About Page ===============================================*/

.text .content .about-text p, .text .content .about-text.royal h3, .text .content .about-text.royal ul li {text-align:left;}
.text .content .about-text img {float:right; margin:0 0 15px 15px;box-shadow: 0px 0px 8px #e4e4e4;}

/*================================================= Product Page ===============================================*/

.products-inner .col-4 {width:25%; float:left; padding:0px 10px;margin:20px 0px; text-align:left;}
.products-inner .col-4 .main { background-color:#fff; border:1px solid #e4e4e4;box-shadow: 0px 0px 5px #e4e4e4; min-height:325px; position:relative;}
.products-inner.pro .col-4 .main { min-height:380px;}
.products-inner .col-4 img {width:100%;box-shadow: 0px 0px 0px #000;}
.products-inner .col-4 .text {padding:9px; text-align:left; color:#000;}
.products-inner .col-4 .text p {font-size:14px;}
.products-inner .col-4 .text h4 {font-size:17px;font-family: 'swiss_721bold_condensed';}
.products-inner .col-4 .button2 {padding:0px 10px 10px;}


/*================================================= Testimonials Page ===============================================*/

.testimonial {text-align:left; padding:15px; border:2px solid #e5911a; clear:both; margin-top:30px; color:#595959;}
.text .content .testimonial img {float:left;margin:0 5px 5px 0;}
.text .content .testimonial img.test-img {float: right !important;margin: 0px 0px 5px 5px;width: 180px;box-shadow: 0px 0px 5px #000;border: 5px solid #fff;}
.testimonial h4 {text-align:right; color:#000; clear:both;}

/*================================================= Contact Page ===============================================*/

.about .content .col-2 {width:50%; float:left; text-align:left;}
.about .content .col-2 .col-2 {margin-bottom:20px;}
.about .content .col-2 .map { padding:0px 40px; margin-top:30px; }
.about .content .col-2.details { padding:0px 40px;  margin-top:30px;}
.about .content .col-1 {width:100%; float:none;}
.about .content .col-2 .map iframe {width:100%;height:350px; border:5px solid #fff; box-shadow:0px 0px 5px #595959;}
.about .content .col-2 .col-2 a, .about .content .col-2 .col-1 a, .about .content .col-2 .col-1 p {color:#000; margin-bottom:0px;}
.about .content .col-2 .col-2 .address {background-image:url(../img/address1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.about .content .col-2 .col-2 .phone {background-image:url(../img/phone-ftr1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.about .content .col-2 .col-2 .fax {background-image:url(../img/fax.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.about .content .col-2  .col-1 .mail {background-image:url(../img/email-ftr1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px; margin-bottom:15px;}
.about .content .col-2 .col-1 .time {background-image:url(../img/time1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.about .content .col-2 .col-2 .address strong {color:#000;}
.thankyou.thanx p {font-size: 24px;font-weight: 600;}
.srch_links {margin-bottom: 20px;border-bottom: 2px solid #e6c544;padding-bottom: 20px; text-align:left;}
.link_srch h3 { margin-bottom:20px;}
.link_srch h3 a {font-size: 24px;text-decoration: underline;}
.about .col-2.new {width:50%; float:left; text-align:left; padding:20px;}
.about .col-2.new h3 {color: #1c3f94;font-size: 20px;margin-bottom: 20px;border-bottom: 2px solid #1c3f94;padding-bottom: 10px;}
.manufacturing h4 {font-size: 18px;color: #000;margin-bottom: 10px;}
.manufacturing {margin-bottom: 20px;padding: 0px 20px 20px 20px;border-bottom: 1px solid #d2d2d2;}
.manufacturing p {margin-bottom: 10px;}
ul.project-details {margin: 15px;}
.text .content .about-text.royal h3 {margin:15px 0px 10px;}
ul.project-details li span {width: 100px;display: inline-block;}
.text .content .about-text.royal ul li {margin-bottom: 5px;}
.commercial a img {display:block; width:100%;}
.image-gallery ul li {display: inline-block;padding: 7px;}
.gallery-container h2 {margin-bottom: 40px;}
.gallery-container {margin-top: 20px;padding-top: 30px;border-top: 2px solid #c5c5c5;}
.text-left {text-align:left;}
.flexslider {min-height: 600px; background:none;}
.flexslider.slider2 {min-height: 300px; background:none; z-index:1;}
.main-banner {background-image: url(../img/loader.gif);background-repeat: no-repeat;background-position: center center;min-height: 600px;margin: 0 auto;   padding: 0 0;position: relative;}
.about-text.product5 {text-align: left;}
.about-text .product-details1 {clear: both;min-height: 170px;border-bottom: 2px solid #c5c5c5;margin-bottom: 20px;text-align:left;padding-bottom:20px;}
.about-text .product-details1 p {text-align:left;}
.about-text .product-details1 .product-img1 {float: left;width: 200px;margin-right: 20px;}
.about-text.complete .product-details1 {min-height:205px;}
.about-text.complete .product-details1 .product-img1 {width:350px;}
.about-text .product6 h3 {color: #1c3f94;margin-bottom: 10px;}
.about-text .product6 p a, p.btn a.download-btn {display: inline-block;color: #fff;background-color: #e5911a;padding: 5px 10px; margin-right:10px;}
a.download-btn1 {background-color: #e5911a;padding: 5px 10px;color: #fff;margin-left: 20px; font-size:18px;}
p.btn a.download-btn {position: absolute;top: -10px;right: 0; font-size:18px;}
a.gallery-btn {color: #fff;background-color: #e5911a;padding: 10px 15px;}

.image-gallery .owl-carousel a figure {width: 250px;height: 200px;margin: 0;padding: 0;background: #fff;overflow: hidden;}
.image-gallery .owl-carousel a figure:hover+span {bottom: -36px;opacity: 1;}
.image-gallery .owl-carousel a  figure {position: relative;}
.image-gallery .owl-carousel a  figure::before {position: absolute;top: 0;left: -75%;z-index: 2;display: block;content: '';width: 50%;height: 100%;background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.image-gallery .owl-carousel a figure:hover::before {-webkit-animation: shine 1s;animation: shine 1s;}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
.empty_banner {min-height: 100px;}
.product-details1:last-child {border: 0px solid #000;}

ul.simple li, ul.simple {list-style:inside; list-style-type:inherit; font-size:14px;}

.content1 {text-align: left;}
.product-options {margin: 20px 0px;}
.product-options .col-3 {width:33.3333%; float:left; padding:0px 10px;margin:20px 0px;}
.product-options .col-4 {width:25%; float:left; padding:0px 10px;margin:20px 0px;}
.product-options .col-3 .main { background-color:#fff; border:3px solid #989898; border-radius:5px; min-height:500px; position:relative;}
 .product-options .col-4 .main { background-color:#fff; border:3px solid #989898; border-radius:5px; min-height:270px; position:relative;}
 .product-options.shade-sails .col-4 .main {min-height:470px;}
.product-options .col-3 img, .product-options .col-4 img {width:100%;}
.product-options .col-3 .text a,.product-options .col-4 .text a {color:#000;}
.product-options .col-3 .text, .product-options .col-4 .text {padding:7px; text-align:left; color:#000;}
.product-options .col-3 .text p, .product-options .col-4 .text p {font-size:14px;}
.product-options .col-3 .text h4, .product-options .col-4 .text h4 {font-size:17px;font-family: 'swiss_721bold_condensed';}
.product-options .col-3 .button2, .product-options .col-4 .button2 {padding:0px 7px 10px;bottom:20px; position:absolute; bottom:0px; }
.product-options h2 {text-align: center;margin-top: 40px;}


.content1 .available {margin: 20px 0px;}
.product-table table td, .old-copy table td {border: 2px solid #bfbfbf;padding: 10px; font-size:14px;}
.product-table table, .old-copy table {margin: 20px 0px;}
ul.available-details li {padding: 10px 0px;list-style-type: square;list-style: inside;}

.text .content .about-text .history img {float: left;margin: 0 15px 15px 0;box-shadow: 0px 0px 8px #e4e4e4; width:200px;}
.content5, .history {margin-bottom: 40px;padding-bottom: 20px;border-bottom: 2px solid #1c3f94;}
.text .content .about-text .product9 img {box-shadow: 5px 5px 0px #a5a5a5;}

.text-left ul li { list-style:inside; list-style-type:disc; margin-bottom:10px;}
.text-left p strong {font-size:18px;}
.text-left p {margin-bottom:20px;}
.text-left h3 strong {font-size:24px; color:#1c3f94; margin-bottom:10px; display:block; margin-top:20px;border-bottom: 1px solid #e5911a;padding-bottom: 10px;}

ul.none li {list-style:inside; list-style-type:none; margin-bottom:10px;}
ol.none li {list-style:inside; list-style-type:none; margin-bottom:10px;}


.main1 .details  {text-align:left;}
.main1 .details .col-2 {width:50%; float:left; text-align:left;}
.main1 .details .col-2 {margin-bottom:20px;}
.main1 .details { padding:0px 0px;  margin-top:30px;}
.main1 .details .col-1 {width:100%; float:none;}
.map1 iframe {width:100%;height:450px; border:0px solid #fff;}
.main1 .details .col-2 a, .main1 .details .col-1 a, .main1 .details .col-1 p {color: #545454;margin-bottom: 0px;line-height: 25px;}
.main1 .details .col-2 .address {background-image:url(../img/address1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.main1 .details .col-2 .phone {background-image:url(../img/phone-ftr1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.main1 .details .col-2 .fax {background-image:url(../img/fax.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.main1 .details  .col-1 .mail {background-image:url(../img/email-ftr1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.main1 .details .col-1 .time, .main1 .details .col-2 .time {background-image:url(../img/time1.png); background-repeat:no-repeat; background-position: top left; padding-left:50px; min-height:50px;}
.main1 .details .col-2 .address strong {color:#545454;}
.contact3 {padding:45px 45px 45px 100px; background-color:#e2eaff;}

.g-recaptcha {
    margin-bottom: 20px;
}

.owl-theme .owl-controls .owl-buttons div {text-indent:-100em; background-color:transparent;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {background-image:url(../img/prev.jpg); height:50px ; width:50px;position: absolute;top: 30%;left: -10px;   opacity: 1;}
.owl-theme .owl-controls .owl-buttons div.owl-next {background-image:url(../img/next.jpg); height:50px ; width:50px;position: absolute;top: 30%;right: -10px;
    opacity: 1;}

figure {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	width:100% !important;
}



    #owl-demo .item{
      margin: 0px 21px;}

.ui-tabs.ui-tabs-vertical {
    padding: 0;
    width: 100%;
	margin:20px 0px;
}
.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 10em;
    }
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    margin: 0.2em 0;
    border-width: 1px 0 1px 1px;
    border-radius: 4px 0 0 4px;
    overflow: hidden;
    position: relative;
    right: -2px;
    z-index: 2;background-color: #1C3F94;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    width: 100%;
    padding: 0.6em 1em;color: #fff;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0.2em;
    padding-bottom: 0;
    border-right: 0px solid white;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a {background-color: #e5911a;}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
    margin-bottom: 10px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
    float: left;
    width: 75%;
    border: 1px solid gray;
    border-radius: 0;
    position: relative;
    left: 4px;
    top: 3px;
    padding: 20px;
}

#tabs ul li, #tabs1 ul li {
    list-style-type: none;
}


#tabs ul.normal li, #tabs1 ul.normal li {
    list-style-type: disc;
}

.tab-content {
    margin-left: 20px;
}

ul.shadeport li {
    list-style-type: disc;
    width: 33.33%;
    float: left;
}

.commercial {background-image:url(../img/commercial.jpg); background-repeat:no-repeat; background-size:cover; padding:100px 0px; position:relative;}
.commercial-overlay { position:absolute;
    background: -moz-linear-gradient(358deg, rgba(153,218,255,0) 0%, rgba(117,167,196,0) 23%, rgba(0,0,0,0.75) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(153,218,255,0)), color-stop(23%, rgba(117,167,196,0)), color-stop(100%, rgba(0,0,0,0.75))); /* safari4+,chrome */
    background: -webkit-linear-gradient(358deg, rgba(153,218,255,0) 0%, rgba(117,167,196,0) 23%, rgba(0,0,0,0.75) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(358deg, rgba(153,218,255,0) 0%, rgba(117,167,196,0) 23%, rgba(0,0,0,0.75) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(358deg, rgba(153,218,255,0) 0%, rgba(117,167,196,0) 23%, rgba(0,0,0,0.75) 100%); /* ie10+ */
    background: linear-gradient(92deg, rgba(153,218,255,0) 0%, rgba(117,167,196,0) 23%, rgba(0,0,0,0.75) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99DAFF', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
	width:100%; height:100%; top:0; z-index:1;

	}

.commercial-content {width: 42%;float: right;color: #fff; z-index:22; position:relative;}
.commercial-content h2 {font-size:46px;font-family: 'Bitter'; text-transform:capitalize;margin-bottom: 20px;}
.commercial-content h4 {font-size:21px; text-transform:uppercase;}
.commercial-content a {font-size: 17px;color: #fff;text-transform: uppercase;background-color: #e5911a;padding: 10px 30px;display: inline-block;margin-top: 30px;border-radius: 5px;border:1px solid #e5911a;}
.commercial-content a:hover {color: #e5911a;text-transform: uppercase;background-color: #fff;transition:all ease 0.2s;}
.commercial-content p {margin-bottom:0px;}
.commercial img {position: absolute;top: 20px; left: 20%; z-index:23;}

.text-left.tension-membrane {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid rgba(28, 63, 148, 0.27);
}
ul.custom-framed {
    margin-bottom: 20px;
}
ul.custom-framed li {
    width: 33%;
    float: left;
}

.sunroof {
    width: 50%;
    float: left;
}

.text-left img.fl-right {margin-left:20px; margin-bottom:20px;}

.product-options.shade-sails .main {border: 0px;text-align: center;}
.product-options.shade-sails .main img {width:200px; height:200px; border-radius:50%;box-shadow: 0px 0px 20px rgba(0,0,0,0.5);}
.product-options.shade-sails .main .text {text-align:center;}

.text-left ul {
    margin-bottom: 30px;
}
.duet h3 {
    text-align: left;
    font-size: 24px;
    margin-bottom: 20px;
}
.duet {
    margin-bottom: 20px;
    padding: 20px;
    border-bottom: 1px solid #e5911a;
}
.duet p {
    font-size: 18px;
    line-height: 25px;
}

.download-pdf {
    display: inline-block;
    background-color: #E5911A;
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
}
.product-options.project2 .col-4 .text p { margin-bottom:5px;}
.product-options.project2 .col-4 .text p { margin-bottom: 5px;}

/*=======================================New Banner=========================================*/

.banner-1 li {position: relative;}
.banner-1 li img {display:block;}
.banner-text.new {top: 2%; text-align:center; z-index:9;}
.banner-text.new ul li {display: inline-block;vertical-align: middle;margin-right: 30px;}
.banner-text.new img {display: inline-block;}
.banner-text.new ul li:last-child {margin-right:0px;}
.banner-text.new a {color: #fff;background-color: #e6921a;padding: 12px 20px;font-size: 24px;border-radius: 5px; border:2px solid #e6921a; transition:all ease-in 0.2s;}
.banner-text.new a:hover {background-color:#fff; color:#e6921a; transition:all ease-in 0.2s;}

/*==============================Blog============================*/

.content-area.blogs-list .post{margin-bottom: 30px; /*border: 3px double #e5911a;*/background: #f0f0f0; padding: 25px;box-sizing: border-box;}
.content-area.blogs-list .post .entry-title{font-size:18px;font-weight:600;line-height:10px;margin-bottom: 10px;display: block;color: #000;}
.content-area.blogs-list .post .entry-title a:hover{color:#1c3f94}
.content-area.blogs-list .post .entry-content p{font-size:14px;font-weight:400;}
.content-area.blogs-list .post .button1 a{background-position:right center;border-right: 30px solid #e5911a;padding:13px 35px 13px 30px;display: inline-block;height: auto;-widkit-transition: all ease-in-out 0.1s;-moz-transition: all ease-in-out 0.1s;-ms-transition: all ease-in-out 0.1s;transition: all ease-in-out 0.1s;}
.content-area.blogs-list .post .button1 a:hover{background-position:right center;border-right-width:20px;padding-right:45px;}
.content-area.blogs-list .post .post-thumbnail{float: left;max-width: 350px;margin-right: 20px;margin-bottom: 10px;}
.content-area .post .post-footer{margin-bottom:10px;font-size: 13px;line-height:33px;}
#text-2{border:0 none !important;}
.post-footer.detail {border-bottom: 1px solid #ccc;padding: 10px 0;}

.sidebar .widget {border: 1px solid #ccc;padding: 0;margin-bottom: 30px;}
.sidebar .widget.widget_wpt{border-width:0;}
.sidebar .widget .widget-title {padding:10px 10px;background: #f0f0f0;margin:0;}
.sidebar .widget >ul > li {border-bottom: 1px solid #ccc;padding: 0 10px;}
.sidebar .widget >ul > li:last-child{border-bottom-width:0;}
.sidebar .widget >ul > li a {color: #595959;line-height: 1.3;padding: 10px 0;display: inline-block;}
.sidebar .widget >ul > li a:hover{text-decoration:underline;}

.sidebar .tab-content {margin: 0;}
.sidebar .tab-content > ul{margin-bottom:0;}
.sidebar .tab-content .entry-title{font-size:16px;}

.pagination .page-numbers:not(.next):not(.prev) {
	display: inline-block;
	padding: 0 5px;
	margin: 0 5px 0 0;
	border: 1px solid #eee;
	line-height:41px;
	text-decoration: none;
	border-radius: 2px;
	font-weight:400;
	width: 42px;
	text-align: center;
	color:#000;
}
.pagination .page-numbers.current, .pagination a.page-numbers:not(.next):not(.prev):hover {
	background: #f9f9f9;
}
.pagination .page-numbers.current{color:#838383 !important;}
.pagination .prev, .pagination .next{border-color:#e5911a;}

.post-navigation .nav-links .post-title{display:none;}
.post-navigation .nav-links {text-align: right;}
.post-navigation .nav-links > div {display: inline-block;margin-left:12px;position:relative;}
.post-navigation .nav-links > div:before{font-family:Arial;position:absolute;top:7px;font-size: 30px;}
.post-navigation  .nav-previous:before{content:'\2039';color:#fff;left: 10px;}
.post-navigation  .nav-next:before{content:'\203A';color:#fff;right:10px;}
.post-navigation a{padding:9.2px 10px;background:#e5911a;color:#fff;border: 1px solid #e5911a;}
.post-navigation  .nav-previous a{padding-left:25px;}
.post-navigation  .nav-next a{padding-right:25px;}
.post-navigation .nav-links .meta-nav{margin:0;color:inherit;font-size: 14px;font-weight:6	00;}
.post-footer{background-image:url(../img/date-icon.png); background-repeat:no-repeat; background-position:0 10px;padding-left: 25px !important;}
.post-footer.detail{line-height:18px !important;}

.sails-row{clear:both; display:inline-block; width:100%; margin-bottom:45px; }
.sails-wrap { width: 31.33%; float: left; margin-right:30px; text-align: left;background-color: #fff; border: 1px solid #e4e4e4; box-shadow: 0px 0px 5px#e4e4e4; position: relative;}
.sails-wrap:nth-child(3n){margin-right:0;}
 .sails-wrap:nth-child(n +4){margin-top:30px;}
.sails-wrap h3{font-size:17px; color:#000; padding:0 0 15px 0; font-family: 'swiss_721bold_condensed';}
.sails-wrap a{display:block; font-size: 14px; color:#e5911a;}
.sails-wrap a:hover{text-decoration:underline;}
.revit-files  {background-image:url('../img/revit-icon.png'); background-repeat:no-repeat; background-position:left top; padding-left: 58px; min-height:56px; margin-bottom:10px;}
.auto-files   {background-image:url('../img/autocad-icon.png'); background-repeat:no-repeat; background-position:left top; padding-left: 58px; min-height:56px; }
.file-outer{padding:10px;}
.form-wrap{width:50%; margin:15px auto 0; padding:30px; background-color:#ededed; display:inline-block;}
.form-wrap input[type="text"], .form-wrap input[type="email"]{ background-color: #f5f5f5; color: #fff; border: 1px solid #dedede; border-radius: 0px; line-height: normal; width: 100%; padding: 10px 15px; color:#000;}
.form-wrap .button { margin-top: 0px; background-color: #e5911a; color: #fff; text-transform: uppercase; font-size: 18px; font-family: 'swiss_721bold_condensed'; border: 0px solid #577bd3;width: 100%;margin-bottom: 0px;padding: 10px 15px; }
.form-wrap .button:hover {background-color: #000; transition: all ease-in-out 0.2s;}
.clear,.clear:before,.clear:after{clear:both}
.clear:before,.clear:after{content:'';height:0;font-size:0;display:block}
.user-info { text-align: center; padding: 45px 0; }
.user-info .form-grp{text-align:left;}
.form-wrap ::-webkit-input-placeholder { color: #ddd; opacity:1; } .form-wrap :-moz-placeholder { /* Firefox 18- */ color: #ddd; opacity:1; } .form-wrap ::-moz-placeholder {  /* Firefox 19+ */ color: #ddd; opacity:1; } .form-wrap :-ms-input-placeholder { color:#ddd; opacity:1; }
#cssmenu > ul > li > a{margin-left:15px;}
.form-wrap .g-recaptcha {margin-bottom: 0px;}
.captcha-code{text-align:left;}
.captcha-code label{width:110px; display:inline-block;vertical-align:middle;}
.captcha-code input[type='text']{width:77%; display:inline-block;vertical-align:middle;}
.form-grp.captcha-code{min-height:1px;}
.form-wrap .form-grp:last-of-type{margin-top:15px;}
.wrong-ans{padding:0 10px; display:inline-block; width:100%;}



 
